Subject: Re: Maryland Translation.
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 19 Nov 2014 15:38:32 -0500

Actually there were some others that I thought I sent over.  I am going back through what is needed.  I will probably have to resend it over.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, November 19, 2014 2:52 PM
To: Jennifer Hahn ; Mike Bishop 
Subject: Re: Maryland Translation.

Mike,

Was this what you were looking for?

-Joey

On Nov 19, 2014 2:03 PM, "Jennifer Hahn" <[email-masked]> wrote:

  Joey; per your request resending maryland....
  please note it is done in 2 columbs and could need some alinment and it does not have the logos.  
  Jennifer.